Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_01-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_03-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w01_04-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_01-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_03-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_03.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w02_04-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_01-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w04_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_01-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_01.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_0.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_0.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_1.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_1.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_2.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_3.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_4.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_5.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/MiBench/x01_w08_02-bench_6.cfg	(revision 136)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_1-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_2-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_3-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w1_4-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w1_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_1-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_2-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_3-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w2_4-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w2_4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_1-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w4_2-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w4_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_1-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_1.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_0.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_0.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_1.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_1.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_2.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_2.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_3.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_3.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_4.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_4.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_4.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_5.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_5.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_5.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_6.cfg
===================================================================
--- trunk/Platforms/Test/data/MiBench/x1_w8_2-bench_6.cfg	(revision 124)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x1_w8_2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/MiBench/bin/soft_6.x
-0
-0
-4096
-2
